{
"id":"grclxx",
"type":"bible",
"name":"Η Παλαιά Διαθήκη κατά τη μετάφραση των εβδομήκοντα (Ο') | SEPTUAGINTA",
"nameEnglish":"SEPTUAGINTA",
"hasLemma":false,
"redistributable":true,
"abbr":"LXX",
"dir":"ltr",
"lang":"grc",
"country":"Greece",
"countries":["GR"],
"allcountries":["GR"],
"langNameEnglish":"Greek, Ancient",
"langName":"Ελληνικά",
"fontClass":"dejavu_serif"
}
